* {
  padding: 0;
  margin: 0;
  border: 0;
}

body {
  background-color: #efefef;
  font-family: Hevetica, Arial, sans-serif;

  padding-top: 2rem;
  padding-bottom: 1rem;
}

a, a:visited {
  color: black;
  text-decoration: none;
}

a .link, .link a {
  color: #00673a;
  text-decoration: underline;
  font-weight: bold;
}




.pageHeader {
  

  width: 100%;
  max-width: 900px;
  margin: 1em auto;


  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}

.pageHeader strong{
  display: block;
  font-size: 1.5rem;
  color: #00673a;
  text-transform: uppercase;
}

.pageHeader img {
    width: 150px;
  }

.pageHeader__text {
  padding-right: 1em;
}


.page {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;

  background-color: #ffffff;
  box-shadow: 0rem 0rem 2rem rgba(0, 0, 0, 0.3);

}

.page .header img {
  display: block;
  width: 100%;
}

.content {
  padding: 2rem;
}


.content h2 {
  /*text-transform: uppercase;*/
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 1rem;

  color: white;/*#004828; /**/
  background-color: #00673a;;
  display: inline-block;
  padding: 0.25em 0.5em;

  border-radius: .5em;
  
}

.content .text {
  margin-bottom: 1rem;
  padding-left: 0.5rem;
}

.content .blockSet.columns {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;

  
}

.content .blockSet.columns img {
  height: 250px;
}


.content .blockSet.columns h3 {
  margin-bottom: .5em;
}

.content .blockSet.columns .block {
  text-align: center;
  padding: 1rem;
}

.blockLink:hover {
  background-color: #efefef;
}

.content .blockSet {
  margin-bottom: 2rem;
}

.content .block.agenda {
  background-image: url(calendar.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 2rem;
  padding-left: 2.5rem;

  margin-bottom: 1rem;
}


.buttonLink a {
  background-color: #efefef;
  display: inline-block;
  padding: 1rem;
  border-radius: 1rem;
  font-weight: bold;
  /*00673a*/
}


.officialList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: .5em;
  margin-top: 0.5em;
}

.officialList li {
    margin: 0;
    list-style-position: inside;
    padding: 10px 12px;
    border: 1px solid #e5e7eb;
    border-left: 4px solid #dbeee2;
    background: #fafafa;
    border-radius: 4px;
    
}




@media (max-width: 900px) {
  body  {
    padding-top: 0rem;
  }
}


@media (max-width: 550px) {
  .pageHeader img {
    width: 100px;
    padding-left: 1rem;
  }

  .content .blockSet.columns  {
    flex-direction: column;
  }

  .officialList  {
    display: block;
  }

  .officialList li {
    margin-bottom: 0.5em;
  }
  
}
